/* @override
	http://local.btn.com/cont/css/styles_public_btn_mobile.css
	http://static.beveragetradenetwork.com/cont/css/styles_public_btn_mobile.css
	http://beveragetradenetwork.com/cont/css/styles_public_btn_mobile.css
	http://local.m.btn.com/cont/css/styles_public_btn_mobile.css
	http://local.beveragetradenetwork.com/cont/css/styles_public_btn_mobile.css
*/

/* @group reset & defaults */

/* @group TPG */

/* @end */

html {
	font-size: 1em;
}

* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

body, h1, h2, h3, h4, h5, h6, h7, p, ul, li, nav, header, footer {
	margin: 0px;
	padding: 0px;
	font-family: 'Source Sans Pro', helvetica, sans-serif;
	font-weight: 400;
}

a, a:active, a:hover {
	text-decoration: none;
	color: inherit;
	outline: none;
}
 
ul, ol, li { 
	list-style-type: none;
}

header, nav, address, section, article, footer, aside {
	display: block;
	/* HTML5 compatibility for legacy browsers and IE */
}

img.right, 
a.fancybox.right {
	margin: 0px 0px 5px 2%;
	float: right;
	border: 0px; 
}

img.left, 
a.fancybox.left {
	margin: 0px 2% 0px 0px;
	float: left;
	border: 0px;	
}

nav ul li {
	display: inline-block;
}

nav ul li ul {
	/* Hide submenus */
	display: none;
}

strong {
}

em {
}

i > em {
	font-size: 0px;
}

.clear {
	clear: both;
}

.separator {
	margin: 1rem 0% 1rem 0%;
	border-top: 1px solid #c9ccd1;
	clear: both;
}

.box .separator {
	border-top-color: #878d99;
}


/* @end */

/* @group template layouts */

.mobile #mainContentArea {
	padding-top: 2.5rem; 
}

.mobile .contentViewport.flushOnMobile {
	padding: 0px 0% 0px 0%;
}

.mobile .topmostBannerPresent.mobile #mainContentArea {
	
}

.mobile .topmostBannerPresent.loggedInUser.mobile #mainContentArea {
	
}

.mobile .fluid.collapseAll > div {
	width: 100% !important;
	margin: 0rem !important;
	clear: both;
}

.mobile .fluid.collapseAll > div.clear {

}

.mobile .fluid.twoColMobile > div, 
.mobile .fluid.twoColMobile > article {
	width: 50% !important;
}

body.public2Col.mobile #mainContentArea > .col1, 
body.public2Col.mobile .sectionHeader .col1, 
body.private2Col.mobile #mainContentArea > .col1, 
body.private2Col.mobile .sectionHeader > .col1 {
	width: 100%;
	padding-right: 0%;
	padding-bottom: 1%;
}



body.public2Col.mobile #mainContentArea > .col2, 
body.public2Col.mobile .sectionHeader > .col2, 
body.private2Col.mobile #mainContentArea > .col2, 
body.private2Col.mobile .sectionHeader > .col2 {
	/* Hide second column in section header */
	display: none;
}

/* @end */

/* @group Default looks per element */

/* @group Tabbed content boxes */

body.mobile .tabGroup > ul li a  {
	font-size: 1rem !important;
}

body.mobile .tabGroup > div > h3 {
	padding: 1rem 0rem 1rem 0rem !important;
	text-align: center;
	color: #c1c1c1;
	font-weight: 100;
}

/* @end */

/* @group Header */

.topmostBannerPresent .mainMenuContainer {
	top: 2.2rem;
}

.mobile .sectionHeader {
	/* padding for main menu */
	margin-top: 2.5rem;
}
 
.mobile #wrapper > header .mainMenuContainer {
	width: 100%;
	margin: 0rem;
	height: 2.8rem !important;
	position: fixed;
	z-index: 3000;
	background-color: #151615;
}

.mobile #wrapper > header #btnHeader {
	width: 90%;
	height: 2.5rem;
	background-size: auto 2.5rem;
	position: absolute;
	top: 0.2rem;
	right: 0rem;
	
}

/* Section Header */

.mobile.topmostBannerPresent .sectionHeader {
	/* padding for main menu with top most banner present */
	margin-top: 4.7rem;
}

.mobile .specialHeaderGen .body h1{
	padding-top: 1rem;
	font-size: 1.6rem;
}

.mobile .specialHeaderGen .body p{
	font-size: 1.2rem;
}

/* @end */

/* @group Main Menu */

.mobile #wrapper > header .mobileMenuOpener {
	width: 2.5rem;
	height: 2.8rem;
	padding: 0.5rem 0rem 0rem 0rem;
	display: block;
	position: fixed;
	left: 0rem;
	top: 0rem;
	font-size: 1.5rem;
	color: #FFF;
	text-align: center;
	background-color: #2d2d2d;
}

.mobile.topmostBannerPresent #wrapper > header .mobileMenuOpener {
	top: 2.2rem;
}

.mobile #wrapper > header nav.primary.main {
	width: 10%;
}

.mobile nav.primary ul li a.log-in, 
.mobile nav.primary ul li a.register {
	font-size: inherit;
}

.mobile nav#specialMenu {
	display: none;
}

/* @end */

/* @group Footer */

.mobile #wrapper > footer {
	padding: 1rem 0rem 1rem 0rem;
}

.mobile #wrapper > footer p.switchVersion {
	padding: 0rem 0rem 0.5rem 0rem;
	font-size: 1rem;
	color: #c8c8c8;
	text-align: center;
}

.mobile #wrapper > footer p.switchVersion i {
	margin-right: 0.2rem;
	font-size: 1.2rem;
	display: inline-block;
	line-height: 0.3;
}

.mobile #wrapper > footer p.switchVersion a {
	margin-right: 0.6rem;
	color: #FFF;
}

.mobile #wrapper > footer p.switchVersion .mobile i {
	margin-right: 0.2rem;
	font-size: 1.6rem;
}

.mobile #wrapper > footer p.switchVersion .mobile {
	opacity: 0.5;
}

/* @group Sticky Footer */
.mobile footer section.stickyMobileFooter  {
	position: fixed;
	bottom: 0;
	background-color: #c7203d;
	z-index: 200000;
	text-align: center;
	width: 100%;
}

.mobile footer section.stickyMobileFooter .btn.rectangle {
	margin: 0rem 0rem 0rem 0rem;
	padding: 0rem 0rem 0.5rem 0rem;
	border-radius: 0rem;
	font-weight: 500;
	font-size: 0.9rem;
	letter-spacing: 0.1rem;
}	

.mobile footer section.footer-base {
	padding-bottom: 2rem !important;
}

.btn.rectangle:hover
{
	background-color: #c7203d;
}

.mobile footer section.stickyMobileFooter p {
	color: #FFF;
	padding-top: 0.5rem;
}	

/* @end */

/* @group call to action & help baloon boxes */


.formTips ul {
	padding: 0px 0px 0px 0rem !important;
}

.formTips ul li {
	padding: 0px 0px 3% 1.3rem !important;
	list-style-type: none !important;
	font-weight: 300;
	font-size: 0.8rem !important;
	line-height: 1.5;
	color: #EEE;
}

.formTips ul li i {
	margin: 0px 0.6rem 0px -1.3rem !important;
}

.formTips a {
	font-weight: 700;
}

/* TEMP: unificar estos estilos (todos los del grupo) en un framework */

.mobile#articles .callToActionBox, 
.mobile#consultants .helpBaloon, 
.mobile#consultants .callToActionBox, 
.mobile#brands .helpBaloon,  
.mobile#buyingLeads .helpBaloon, 
.mobile#buyingLeads .callToActionBox {
	background-image: none;
}

#articles .callToActionBox.wide, 
#consultants .callToActionBox.wide, 
#consultants .helpBaloon.wide,
#brands .helpBaloon.wide, 
#buyingLeads .callToActionBox.wide, 
#buyingLeads .helpBaloon.wide {
	padding-left: 0.5rem;
}

/* @end */

/* @end */

/* @group Default looks per view */



/* @group Home */

#home.loggedInUser.mobile #mainContentArea, 
#usersLandingPage.loggedInUser.mobile #mainContentArea {
	padding-top: 3.5rem !important;
	padding-left: 0rem;
	padding-right: 0rem;
}

/* @end */





/* @group Sola */

.mobile.sola .sectionHeader img.featuredImage {
	width: 104%;
	margin: 2% 0% -1% -2%;
}

/* @end */


/* @group Lista */

.mobile.listado .sectionHeader .col1 {
	text-align: center;
}

/* @end */
/* @end */

/* @group Default looks per section */

/* @group Home */

.r-tabs ul.r-tabs-nav {
    display: flex;
    margin-bottom: 1rem;
}


.r-tabs ul.r-tabs-nav li {
    display: block;
    border: 1px solid;
    margin: 0 0.3rem;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 0 5px;
    padding: 1rem;
}

li.articles.r-tabs-tab.r-tabs-state-active,
li.news.r-tabs-tab.r-tabs-state-active {
    background-color: #e85318 !important;
}

li.consultants.r-tabs-tab.r-tabs-state-active {
    background-color: #0288d1 !important;
}

li.brands.r-tabs-tab.r-tabs-state-active {
    background-color: #9e9d24 !important;
}

li.competitions.r-tabs-tab.r-tabs-state-active {
    background-color: #0097a7 !important;
}

li.events.r-tabs-tab.r-tabs-state-active {
    background-color: #7b1fa2 !important;
}

li.buyingLeads.r-tabs-tab.r-tabs-state-active {
    background-color: #C2185B !important;
}

#home .consultants.box article {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0 1rem;
    border-bottom: 1px solid #D3D1D1;
	margin-bottom: 1rem;
}
#home .box.articles.dark article,
#home .box.downloads.dark article {
    text-align: left;
}
#home .box.dark article.left p,
#home .box.sectionColor article.left p{
	padding-left: 0;
}

/* @end */

/* @group gen */

#gen.sola.mobile #wrapper > header .sectionHeader h1, 
#gen.sola.mobile #wrapper > header .sectionHeader h2 {
	padding-left: 5%;
	padding-right: 5%;
}

#gen.landingPageOne.mobile .sectionHeader .col1 {
	height: auto;
	margin: -2rem 0rem 0rem 0rem !important;
	padding: 0rem;
}

#gen.landingPageOne.mobile .sectionHeader .col2 {
	width: 100% !important;
}

#gen.landingPageOne.mobile .sectionHeader .col2 h1 {
	
}

#gen.landingPageOne.mobile .sectionHeader .box.photoGallery, 
#gen.landingPageTwo.mobile .sectionHeader .box.photoGallery {
	width: 100%;
}

#gen.landingPageOne.mobile .sectionHeader .box.photoGallery img, 
#gen.landingPageTwo.mobile .sectionHeader .box.photoGallery img {
	height: 18.7rem;
}

#gen.landingPageOne.mobile .sectionHeader .box.photoGallery .nivo-caption, 
#gen.landingPageTwo.mobile .sectionHeader .box.photoGallery .nivo-caption {
	width: 100%;
}

#gen.landingPageOne.mobile main .content > div {
	width: 100% !important;
	clear: both;
}

#gen.landingPageOne.mobile main .content > div img {
	width: 50% !important;
	height: auto !important;
}

/* Landing page four */


/* Landing page six */

#gen.landingPageSix.mobile .cuerpo {
	width: 100%;
	margin: 0rem 0rem 0rem 0rem !important;
}

#gen.landingPageSix.mobile #mainContentArea .block {
	text-align: center;
}

#gen.landingPageSix.mobile #mainContentArea .block a.fancybox {
	width: 90%;
	margin: auto auto 2rem auto;
	clear: both;
	float: none;
}

#gen.landingPageSix.mobile #mainContentArea .block img {
	float: none;
}

#gen.landingPageSix.mobile #mainContentArea .block span {
	padding: 2rem 0rem 0rem 0rem;
}

#gen.landingPageSix.mobile #mainContentArea .block h2, 
#gen.landingPageSix.mobile #mainContentArea .block p {
	float: none;
	clear: both;
	padding: 0rem 0rem 1rem 0rem;
	text-align: center;
}

#gen.landingPageSix.mobile main .content ul li {
	text-align: center !important;
}

/* @end */ 

/* @group Article Base */

/* Articles home */

body.articles.home.mobile .sectionHeader .col {
	width: 100%;
}

#home #mainContentArea .stack > h2 {
    padding: 2rem 0rem 1rem 0rem;
}

#home .box.articles.browseByCategory, 
#home .box.articles.browseByCategory article {
	padding: 0rem;
	padding-bottom: 1rem;
	border: 0px;
	box-shadow: 0px 0px 0px;
}

#home .box.articles.dark article {
	overflow: hidden;
	padding: 3%;
	border-bottom: 1px solid #8D8D8D;
}

#home .box.articles.dark article .imgContainer{
	float: left;
	margin-right: 1rem;
}

#home .box.articles.dark article .txt h2{
	text-align: left;
}

#home .box.articles.dark article .txt .subTitle{
	padding-bottom: 0.5rem;
	font-size: 0.8rem;
	line-height: 1.5;
	color: #D3D1D1 !important;
	text-align: left;
}

.box.boxStyle1.academy article .imgContainer{
	margin-right: 1rem;
}
#home .box.articles.dark footer nav a{
	color: #dc1e39;
	padding-top: 0.5rem;
	text-decoration: underline;
}

/* Articles listado */

#articles.listado.mobile main article img {
	width: 45%;
}

/* Articles listado special header specific styles */

/* Articles sola */

#articles.sola.mobile main .featuredImage {
	width: 100% !important;
	margin-bottom: 1rem;
	float: none;
}

/* @end */

/* @group Featured Brands */

.box.featuredBrands.showAsTiles {
	margin-bottom: 0.5rem !important;
}

#home .col1 {
	overflow: visible !important;
}

#home .box.featuredBrands.showAsTiles > header {
	width: 200%;
	margin-bottom: 6px;
}

#home .col1 .box.featuredBrands.showAsTiles > header h1 {
	padding: 0rem 0rem 0.3rem 0rem;
	width: 103.1%;
	font-weight: 300;
	font-size: 1.3rem;
	border-bottom: 2px solid #c7203d;
	color: #151b22;
}

#home .col2 .box.featuredBrands.showAsTiles > header h1 {
	height: 33px;
}

.box.featuredBrands.showAsTiles article {
	margin: 0px 0px 0.3rem 0px;
	padding: 0rem !important;
	border-bottom: 0px;
	background-color: #383D43;
	text-align: center;
	float: left;
}

#home .box.featuredBrands.showAsTiles article {
	width: 49%;
}

#home .box.featuredBrands.showAsTiles article:first-of-type {
	margin-right: 2%;
}

.box.featuredBrands.showAsTiles article .imgContainer {
	width: 100% !important;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	text-align: center;
	float: none;
	background-color: #383D43;
}

.box.featuredBrands.showAsTiles article .imgContainer img {
	width: 100%;
}

.box.featuredBrands.showAsTiles article hgroup {
	height: 70px;
	padding: 0.1rem 0.3rem 0.3rem 0.3rem;
	clear: both;
}

.box.featuredBrands.showAsTiles article h2, 
.box.featuredBrands.showAsTiles article h2 a {
	margin: 0rem 0rem 0.2rem 0rem;
	padding: 0.3rem 0rem 0rem 0rem !important;
	font-size: 1.2rem !important;
	color: #f1f1f1 !important;
	line-height: 1.3rem;
}

.box.featuredBrands.showAsTiles article p {
	color: #cbcbcb !important;
	line-height: 1rem;
	font-weight: 300;
}

#home .col1 .box.featuredBrands.showAsTiles footer a {
	display: none;
}

.box.featuredBrands.showAsTiles footer {
	min-height: 1.5rem;
	background-color: #FFF !important;
	clear: both;
	text-align: right;
}

.box.featuredBrands.showAsTiles footer a {
	color: #3d3b3b;
}

.box.featuredBrands.showAsTiles footer a.viewAll {
	display: none;
}

/* bellow Listing secondary instances */

.listado .box.featuredBrands.showAsTiles {
	width: 100%;
	margin: 2rem 0rem 1rem 0rem;
	overflow: hidden;
}

.listado .box.featuredBrands.showAsTiles header {
	width: 100%;
	margin-bottom: 0.7rem;
}

.listado .box.featuredBrands.showAsTiles article {
	width: 22.9%;
	margin-right: 2.8%;
}

.listado .box.featuredBrands.showAsTiles article:last-of-type {
	margin-right: 0% !important;
}

/* @end */

/* @group Brands ( Legacy Selling Leads / Legacy Marketplace) */

#brands.listado main article .imgContainer.left {
	width: 30%;
}

#brands.listado main article .content {
	width: 70%;
}

/* brands sola */

.mobile#brands.sola main .stack1 .col1 {
	width: 35% !important;
}

.mobile#brands.sola main .stack1 .col1 img {
	width: 100% !important;
	max-height: auto !important;
}

.mobile#brands.sola main .stack1 .col2 {
	width: 60% !important;
}

.mobile#brands.sola main .stack1 .col3 {
	width: 100% !important;
	margin: 0rem !important;
	clear: both;
	float: none;
}

/* @end */

/* @group Banners */

/* topmost banner masthead */

.mobile #wrapper > header .bannerContainer {
	background-color: #222429;
	position: fixed;
	top: 0px;
	z-index: 1000;
	text-align: center;
}

.mobile #wrapper > header .bannerContainer article {
	width: 100%;
	text-align: center;
}

.mobile #wrapper > header .bannerContainer article a {
	height: 2.2rem;
}

.mobile #wrapper > header .bannerContainer img {
	width: 140%;
	margin-top: -1rem;
	margin-left: -20%;
}

/* @end */

/* @group Consultants */

/* Box */

/* Sola */

.mobile#consultants.sola main .twoColLayoutModel article > .col1 {
	width: 100%;
	min-height: auto;
}

.mobile#consultants.sola main .twoColLayoutModel article > .col2 {
	width: 100%;
}


/* @end */

/* @end */ 